body {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
.icon-after:after, .more:after, .more::after,.icon-play:after,.icon:after, .icon .icon-htc,#ac-globalfooter .ac-gf-more:after, #ac-globalfooter .ac-gf-more .icon-htc {top:-2px;}

/* ------------  KR font size ------------  */
#ac-localnav[lang=ko-KR] .ac-ln-button-buynow.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button-compact.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button.sf-size,#ac-localnav .ac-ln-menu-link,.sf-size { font-size: 1.05em; }

/* ------------  KR font size : footer ------------  */
#ac-globalfooter .ac-gf-buystrip-info-title {
    font-size: 20px;
}
#ac-globalfooter * , #ac-globalfooter * :before, #ac-globalfooter * :after {
    font-size: 1.02em;
}


.page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text {margin:0}

.page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-1 {
    left: 55px;
    bottom: 168px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-1 {
        left: 36px;
        bottom: 150px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-1 {
        left: 10px;
        bottom: 136px
    }
}

.page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-2 {
    bottom: 185px;
    right: -30px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-2 {
        left: 206px;
        bottom: 151px
    }
}

.page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-3 {
    left: 239px;
    top: 162px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7 .diagram-text-3 {
        left: 167px;
        top: 108px
    }
}

.page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text {margin:0px;}


.page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-1 {
    left: 58px;
    bottom: 180px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-1 {
        left: 27px;
        bottom: 150px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-1 {
        left: 10px;
        bottom: 150px;
    }
}

.page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-2 {
    left: 336px;
    bottom: 206px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-2 {
        left: 220px;
        bottom: 170px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-2 {
        left: 220px;
        bottom: 190px
    }
}


.page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-3 {
    left: 283px;
    top: 175px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-dimensions .image-dimensions-iphone7plus .diagram-text-3 {
        left: 203px;
        top: 118px
    }
}




.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-home {
    left: 43px;
    width: 330px;
    text-align: left
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume {
    left: 473px;
    width: 130px
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring {
    left: 594px;
    width: 109px
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {
    left: 505px;
    width: 120px
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2 {
    left: 625px;
    width: 120px
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-lightning {
    left: 102px;
    width: 170px
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker {
    left: 275px
}

.page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-mic {
    width: 150px;
    left: 105px
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text {
        font-size: .78em;
        width: 140px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-home {
        left: 24px;
        width: 230px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume {
        width: 130px;
        left: 311px;
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring {
        left: 422px;
        width: 90px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {
        width: 110px;
        left: 340px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2 {
        left: 425px;
        width: 110px;
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-lightning {
        left: 41px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker {
        left: 171px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-mic {
        width: 120px;
        left: 64px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-external-connectors .image-external-connectors {
        margin: 0 auto
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text {
        width: 140px;
        text-align: left
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-home {
        left: 59px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-volume {
        line-height: 1.2;
        width: 44px;
        text-align: right;
        right: 196px;
        left: auto
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-ring {
        width: 66px;
        text-align: right;
        left: auto;
        right: 179px
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-on {
        left: 200px;
        line-height: 1.2;
        width: 47px;
        word-wrap: break-word
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker-2 {
        left: 200px;
        width: 70px;
        line-height: 1.2
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-lightning {
        left: 23px;
        text-align: center
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-speaker {
        left: 140px;
        width: 80px;
        line-height: 1.2;
        text-align: left
    }

    .page-specs .main .section-external-connectors .image-external-connectors .diagram-text.diagram-mic {
        left: -26px;
        text-align: right;
        width: 150px;
        line-height: 1.2
    }
}










.page-specs .main .section-display .image-display-iphone7 {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7_small_2x.png")
    }
}



.page-specs .main .section-display .image-display-iphone7plus {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7plus_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7plus_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7plus_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7plus_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7plus_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .main .section-display .image-display-iphone7plus {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/display_iphone7plus_small_2x.png")
    }
}


.page-specs .main .section-apps .techspecs-app-icon-calendar, .page-specs .main .section-freeapps .techspecs-app-icon-calendar {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/icon_calendar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .main .section-apps .techspecs-app-icon-calendar, .page-specs .main .section-freeapps .techspecs-app-icon-calendar {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/icon_calendar_large_2x.jpg")
    }
}




.page-specs .main .section-kcmark .image-kcmark {
    width: 60px;
    height: 90px;
    background-size: 60px 90px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/kc_icon_large.jpg");
    margin-top: 6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .main .section-kcmark .image-kcmark {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011408oe_/https://images.apple.com/kr/iphone-7/d/images/specs/kc_icon_large_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .main .section-kcmark .image-kcmark {
        margin-top: 0px;
        margin-bottom:1em;
    }
}

.page-specs .main .section-kcmark .kcmark-image-block {
    width:140px
}
.page-specs .main .section-kcmark .kcmark-copy-block {
    width:auto
}
@media only screen and (max-width: 735px) {
    .page-specs .main .section-kcmark .kcmark-image-block {
        width:100%
    }
    .page-specs .main .section-kcmark .kcmark-copy-block {
        width:100%
    }
}

.page-specs .main .section-inthebox .image-box {z-index: -1}